.u-section-1 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 327px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 357px;
  height: 357px;
  margin: -56px auto 0 105px;
}

.u-section-1 .u-text-2 {
  margin: -278px 0 0 479px;
}

.u-section-1 .u-text-3 {
  margin: 30px 0 0 479px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -38px 199px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 248px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-left: 179px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 179px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 190px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-top: 51px;
    margin-right: 143px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 61px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 931px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 34px;
    margin-right: auto;
    margin-left: 77px;
  }

  .u-section-1 .u-image-1 {
    width: 322px;
    height: 322px;
    margin-top: 1px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -11px;
    margin-right: 241px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 24px;
    margin-right: auto;
    margin-left: 2px;
    padding: 10px 12px 10px 11px;
  }
}